Subject: Re: sysctl_{tcp,udp,sctp}_mem overflow on 16TB system.

From: Robin Holt <[email-masked]>
Date: Sun, 3 Oct 2010 06:54:19 -0500

On Sun, Oct 03, 2010 at 01:20:32AM -0700, Maciej Żenczykowski wrote:
> Isn't INT_MAX/2 just 1GB, which is only ~0.9 seconds at 10 Gbps?

Units matter.  1GB pages.  We can limit to 2GB pages or 8TB.

Robin